[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.AlphaFromMask

AlphaFromMask - gets the alpha value from the mask if AKeepAlpha is True (default condition)

## Declaration

Source position: intfgraphics.pas line 254

`public procedure TLazIntfImage.AlphaFromMask(`
`AKeepAlpha: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.